/*----------------------------------------------------
	SITE 
------------------------------------------------------*/

.site_wrapper {
	width: 100%;
	margin: 0 auto 0 auto;
}
.container_full {
	width: 100%;
	float: left;
	margin: auto;
}
.container_fhstyle {
	width: 97.2%;
	margin: 0 auto;
}
.container_fhstyle2 {
	width: 100%;
	margin: 0 auto;
}

.container {
	width: 1170px;
	margin: auto;
}

.content_fullwidth {
	float: left;
	width: 100%;
	padding: 120px 0px 0px 0px;
}

.content_fullwidth.less {
	padding: 0px 0px 0px 0px;
}
.content_fullwidth.less2 {
	padding: 100px 0px 0px 0px;
}

.content_left {
	float: left;
	width: 71%;
	padding: 0px 0px 0px 0px;
}
.left_sidebar {
	float: left;
	width: 25%;
	padding: 0px 0px 0px 0px;
}
.content_right {
	float: right;
	width: 71%;
	padding: 0px 0px 0px 0px;
}
.right_sidebar {
	float: right;
	width: 25%;
	padding: 0px 0px 0px 0px;
}
.content_halfsite {
	float: left;
	width: 47.5%;
	margin-right: 5%;
	padding: 0px 0px 0px 0px;
}
.content_halfsite.last {
	margin-right: 0;
}


/* columns */
.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth, .onecol_forty, .onecol_sixty, .onecol_thirtyfive {
	position: relative;
	margin-right: 4%;
	float: left;
}
.one_full {
	width: 100%;
}
.one_half {
	width: 48%;
}
.one_third {
	width: 30.650%;
}
.one_fourth {
	width: 22%;
}
.one_fifth {
	width: 16.800%;
}
.two_third {
	width: 65.350%;
}
.three_fourth {
	width: 74%;
}
.onecol_forty {
	width: 40%;
}
.onecol_sixty {
	width: 56%;
}
.onecol_thirtyfive {
	width: 35%;
}

/* Less Space Bitween Columns */
.one_half_less, .one_third_less, .one_fourth_less, .two_third_less, .three_fourth_less, .one_fifth_less, .onecol_forty_less, .onecol_sixty_less, .onecol_thirtyfive_less {
	position: relative;
	margin-right: 2%;
	float: left;
}
.one_full_less {
	width: 100%;
}
.one_half_less {
	width: 49%;
}
.one_third_less {
	width: 32%;
}
.one_fourth_less {
	width: 23.5%;
}
.one_fifth_less {
	width: 18.400%;
}
.two_third_less {
	width: 66%;
}
.three_fourth_less {
	width: 74.500%;
}
.onecol_forty_less {
	width: 40%;
}
.onecol_sixty_less {
	width: 58%;
}
.onecol_thirtyfive_less {
	width: 36.250%;
}

.last {
	margin-right: 0 !important;
	clear: right;
}


/*---------------------------------------------------
	HEADER
------------------------------------------------------*/

/* Logo */
#logo {
	float:left;
	display:block;
	width:100%;
	min-height: 50px;
	margin-top:0px;
	position: relative;
	text-indent:-999em;
	background:url(../images/logo.png) no-repeat left top;	
}

/* bigger logo? remove below comment */
/*#logo {
	float:left;
	display:block;
	width:100%;
	min-height: 100px;
	margin-top:0px;
	position: relative;
	text-indent:-999em;
	background:url(../images/logo.png) no-repeat left top;
	background-size: 100%;
}*/


/* header area adinationals */
.logo {
	float: left;
	width: 25%;
	margin-top: 5px;
}
.logo2 {
	float: left;
	width: 16%;
	padding-left: 27px;
}
.logo3 {
	float: left;
	width: 16%;
	height: 120px;
	padding-left: 27px;
	background: #f7ca18;
}

.menu_main {
	float: left;
	width: 75%;
	z-index: 9999;
}

.menu_main.rslinks {
	width: 67%;
}

.menu_main.rslinks3 {
	width: 67%;
}

.menu_main.rslinks4 {
	width: 64%;
}

.menu_main.rslinks5 {
	width: 64%;
}

.menu_main.rslinks7 {
	width: 62%;
}


.menu_main_full {
	float: left;
	width: 84%;
	z-index: 9999;
}

.menu_main_full2 {
	float: left;
	width: 97.5%;
	z-index: 9999;
}


.mstslider {
	width: 100%;
	float: left;
}



.menu_rlinks {
	float: right;
	width: 16%;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.3px;
	font-weight: 300;
}
.menu_rlinks .mrbut {
	float: right;
	color: #ccc;
	margin-left: 0px;
	padding: 18px 22px 17px 22px;
	border-right: 1px solid #707070;
	border-left: 1px solid #707070;
	transition: all 0.3s ease;
}
.menu_rlinks .mrbut:hover {
	color: #fff;
	background: #727272;
}
.menu_rlinks .mrbut.two {
	border-right: 1px solid #707070;
	border-left: none;
}




.slidermar {
	margin-top: 100px;
}
.slidermar1 {
	margin-top: 0px;
}
.slidermar5 {
	margin-top: 80px;
}
.slidermar6 {
	margin-top: 80px;
}
.slidermar7 {
	margin-top: 120px;
}
.slidermar8 {
	float: left;
	margin-top: -100px;
}
.slidermar9 {
	margin-top: 0px;
}
.slidermar11 {
	margin-top: 90px;
}
.slidermar12 {
	margin-top: 120px;
}
.slidermar22 {
	margin-top: 80px;
}
.slidermar23 {
	margin-top: 62px;
}









/*----------------------------------------------------
  SECTIONS
------------------------------------------------------*/





/* sekcija delatnost*/
.blok_delatnost {
	float: left;
	width: 100%;
	text-align: center;
}
.blok_delatnost .one_fourth {
	width: 25%;
	padding-right: 4%;
	padding-left: 4%;
	margin: 0;
	border-right: 1px solid #f7f7f7;
}
.blok_delatnost .cirimg {
	padding: 20px;
	border: 4px solid #f3f3f3;
	border-radius: 100%;
	margin-bottom: 30px;
}
.blok_delatnost .one_fourth.last {
	border-right: none;
}


.arrowdown_box {
	position: relative;
	background: #222327;
	float: left;
	width: 100%;
	padding: 50px 0px 20px 0px;
	text-align: center;
}
.arrowdown_box:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #222327;
	border-width: 20px;
	margin-left: -20px;
}


/* blok_kontakt */
.blok_kontakt {
	float: left;
	width: 100%;
	background-color: #999999;
	color: #fff;
}
.blok_kontakt .box {
	float: left;
	width: 33.3%;
	color: #393939;
	padding: 59px 50px;
	text-align: left;
	border-left: 1px solid rgba(255,255,255,0.30);
}
.blok_kontakt .box.last {
	border-right: 1px solid rgba(255,255,255,0.30);
	
}
.blok_kontakt .box span {
	float: left;
	color: #f26522;
	background: #fff;
	font-size: 25px;
	width: 56px;
	height: 56px;
	text-align: center;
	vertical-align: middle;
	line-height: 53px;
	border: 1px solid #e2e2e2;
	border-radius: 100%;
	margin-right: 10px;
	transition: all 0.3s ease;
}
.blok_kontakt .box b {
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	display: block;
}
.blok_kontakt .box strong {
	font-size: 21px;
	font-weight: bold;
	display: block;
}
.blok_kontakt .box a {
	color: #f26522;
	font-size: 21px;
	font-weight: normal;
}
.blok_kontakt .box a:hover {
	text-decoration: underline;
}

.blok_kontakt .box i {
	float: left;
	color: #f26522;
	background: #fff;
	font-size: 25px;
	width: 56px;
	height: 56px;
	text-align: center;
	vertical-align: middle;
	line-height: 53px;
	border: 1px solid #e2e2e2;
	border-radius: 100%;
	margin-right: 10px;
	transition: all 0.3s ease;
}
.blok_kontakt .box i:hover {
	color: #59abe3;
	border: 1px solid #fff;
	background: #fff;
}

.blok_kontakt.two {
	background: #c1c1c7;
}
.blok_kontakt.two .box {
	border-left: 1px solid rgba(255,255,255,0.20);
}
.blok_kontakt.two .box.last {
	border-right: none;
}
.blok_kontakt.two .box i:hover {
	color: #fff;
	background: #e3e3e3;
}

.blok_kontakt.three {
	background: #272727;
}
.blok_kontakt.three .box {
	border-left: 1px solid rgba(255,255,255,0.10);
}
.blok_kontakt.three .box.last {
	border-right: none;
}
.blok_kontakt.three .box i:hover {
	color: #f26522;
	background: #fff;
}




/* pbusluge_blok */
.pbusluge_blok {
	float: left;
	width: 100%;
	padding-bottom: 5px;
	background: #f3f3f3;
}
.pbusluge_blok .container {
	background: #fff;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.14);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.14);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.14);
}
.pbusluge_blok .container .box {
	float: left;
	width: 33.333%;
	text-align: center;
	padding: 50px 50px 45px 50px;
	border-right: 1px solid #eee;
}
.pbusluge_blok .container .box.last {
	border-right: none;
}
.pbusluge_blok .container .box i {
	color: #3083d1;
	font-size: 27px;
	border: 1px solid #3083d1;
	border-radius: 100%;
	width: 68px;
	height: 68px;
	text-align: center;
	vertical-align: middle;
	line-height: 65px;
	margin-bottom: 20px;
	transition: all 0.3s ease;
}
.pbusluge_blok .container .box i:hover {
	color: #393939;
	border: 1px solid #393939;
}
.pbusluge_blok .container .box h3 {
	margin-bottom: 10px;
}
.pbusluge_blok .container .box p {
	font-weight: 300;
	margin-bottom: 14px;
}
.pbusluge_blok .container .box a {
	color: #eb9532;
	transition: all 0.3s ease;
}
.pbusluge_blok .container .box a:hover {
	color: #393939;
}


/* blok projekti biro */
.pb_steps {
	float: left;
	width: 100%;
	background: #f3f3f3;
}
.pb_steps h1 {
	line-height: 43px;
	margin-top: -10px;
}
.pb_steps b {
	float: left;
	color: #dfdfdf;
	font-size: 42px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	text-decoration: underline;
	margin-right: 24px;
	margin-top: 10px;
	margin-bottom: 70px;
	display: inline-block;
}
.pb_steps h4 {
	margin-bottom: 3px;
}







/* blok_usluge */
.blok_usluge {
	float: left;
	width: 100%;
	padding: 113px 0px;
	background: #393939 url("../images/site-img248.jpg");
	background-attachment: fixed;
	background-origin: initial;
	background-clip: initial;
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center center;
}
.blok_usluge.box {
	float: left;
	width: 90%;
	text-align: center;
	color: #fff;
}
.blok_usluge.box span {
	float: right;
	width: 75%;
}
.blok_usluge.box i {
	float: right;
	width: 45px;
	height: 45px;
	background: #fff;
	color: #272727;
	text-align: center;
	vertical-align: middle;
	line-height: 45px;
	font-size: 21px;
	border-radius: 100%;
	margin-left: 16px;
	margin-top: 1px;
}
.blok_usluge.box a {
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	border: 1px solid #fff;
	padding: 11px 18px;
	border-radius: 3px;
	transition: all 0.3s ease;
}
.blok_usluge.box a:hover {
	color: #f26522;
	background: #fff;
}

.blok_usluge.box.two {
	float: right;
	width: 90%;
	text-align: left;
}
.blok_usluge.box.two span {
	float: left;
	width: 75%;
}
.blok_usluge.box.two i {
	float: left;
	margin-right: 16px;
	margin-left: 0px;
}


/* blok_tekstboxes */
.blok_tekstboxes {
	float: left;
	width: 100%;
}
.blok_tekstboxes .box {
	float: left;
	width: 100%;
	padding: 20px 10px 35px 10px;
	border: 1px solid #f3f3f3;
	border-top: 3px solid #f26522;
	transition: all 0.3s ease;
}
.blok_tekstboxes .box:hover,
.blok_tekstboxes .box.active {
	background: #f7f7f7;
}






/*----------------------------------------------------
   PORTFOLIO WORK SECTIONS
------------------------------------------------------*/

/* works 01 */
.tehnoprojekt_radovi {
	float: left;
	width: 100%;
	text-align: center;
}
.tehnoprojekt_radovi.grybg {
	padding-top: 120px;
	background: #f3f3f3;
}
.tehnoprojekt_radovi.grybg2 {
	padding-top: 120px;
	padding-bottom: 120px;
	background: #f3f3f3;
}


.works_parallax1 {
	float: left;
	width: 100%;
	text-align: center;
	padding: 120px 0px;
	background: #393939 url("../images/site-img158.jpg");
	background-attachment: fixed;
	background-origin: initial;
	background-clip: initial;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:100% 0;
	background-position: center;
}

.tehnoprojekt_radovi .colubox {
	float: left;
	width: 100%;
	text-align: center;
	padding: 22px 0px;
	background: #f3f3f3;
	border-right: 1px solid #fff;
}
.tehnoprojekt_radovi .colubox h5 {
	font-weight: 500;
	margin-bottom: 0px;
}
.tehnoprojekt_radovi .colubox h6 {
	color: #999;
	font-weight: 400;
	margin-bottom: 0px;
}






/*----------------------------------------------------
   PARALLAX SECTIONS
------------------------------------------------------*/

/* parallax section 1 */
.parallax_section1 {
	float: left;
	width: 100%;
	text-align: center;
	padding: 120px 0px;
	background: #393939 url("../images/site-img12.jpg");
	background-attachment: fixed;
	background-origin: initial;
	background-clip: initial;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:100% 0;
	background-position: center;
}
.parallax_section1 img {
	width: 90px;
	height: 90px;
	border-radius: 100%;
	margin-bottom: 18px;
}
.parallax_section1 h5 {
	color: #fff;
	font-weight: 600;
	margin-bottom: 0px;
}
.parallax_section1 h5 em {
	color: #999;
	font-size: 12px;
	font-style: normal;
	display: block;
	font-weight: 300;
	margin-top: -4px;
}
.parallax_section1 p {
	color: #fff;
	font-size: 16px;
	line-height: 27px;
	width: 70%;
	margin: 35px auto 25px auto;
}

.parallax_section1.stwo {
	float: left;
	width: 100%;
	text-align: center;
	padding: 120px 0px;
	background: #393939 url("../images/site-img211.jpg");
	background-attachment: fixed;
	background-origin: initial;
	background-clip: initial;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:100% 0;
	background-position: center;
}

.parallax_section1.sthree {
	float: left;
	width: 100%;
	text-align: center;
	background: #393939 url("../images/site-img253.jpg");
	background-attachment: fixed;
	background-origin: initial;
	background-clip: initial;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:100% 0;
	background-position: center;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 100px;
	padding-left: 0px;
}
.parallax_section1.sthree img {
	width: auto;
	height: auto;
	border-radius: 3px;
	margin-bottom: 9px;
	margin-top: 10px;
	background: rgba(255,255,255,0.18);
	padding: 7px 0px;
}
.parallax_section1.sthree h6 {
	color: #fff;
	font-weight: 300;
	margin-bottom: 30px;
}
.parallax_section1.sthree p {
	color: #fff;
	font-size: 16px;
	line-height: 27px;
	width: 70%;
	margin: 18px auto 25px auto;
}






/*----------------------------------------------------
 FOOTER STYLES
------------------------------------------------------*/

.footer {
	float: left;
	width: 100%;
	padding: 90px 0px 0px 0px;
	background: #313137;
	color: #999;
	border-top: 10px solid #26262b;
}
.footer h4 {
	font-size: 22px;
	color: #fff;
	font-weight: normal;
}

/* Address */
ul.faddress {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.faddress li {
	padding: 2px 0px;
	margin: 0px;
}
.faddress li a {
	color: #999;
	transition: all 0.3s ease;
}
.faddress li a:hover {
	color: #fff;
}

/* quick links */
.qlinks {
	float: left;
	width: 100%;
}
.qlinks ul {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 5px 0px 0px 0px;
}
.qlinks li {
	padding: 4px 0px;
	margin: 0px;
}
.qlinks li a {
	color: #999;
	transition: all 0.3s ease;
}
.qlinks li a:hover {
	color: #fff;
}
.qlinks li a i {
	margin-right: 3px;
}

.qlinks.two li a i {
	color: #5b5c60;
	font-size: 5px;
	margin-right: 8px;
}



/* copyrights */

.copyright_info {
	float: left;
	padding: 18px 0px 21px 0px;
	width: 100%;
	color: #999;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	background: #fff;
	text-align: center;
}
.copyright_info a {
	color: #999;
	transition: all 0.3s ease;
}
.copyright_info a:hover {
	color: #727272;
}








/* footer social links */
ul.footer_social_links {
	float: right;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
.footer_social_links li {
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 5px;
}
.footer_social_links li a i {
	width: 24px;
	height: 24px;
	text-align: center;
	border-radius: 100%;
	line-height: 24px;
	vertical-align: middle;
	background-color: #303034;
	color: #6f6f71;
	transition: all 0.3s ease;
}
.footer_social_links li a i:hover {
	color: #fff;
	background-color: #727272;
}

.footer_social_links.two li a i {
	color: #fff;
	background-color: #87d37c;
	width: 28px;
	height: 28px;
	line-height: 28px;
}
.footer_social_links.two li a i:hover {
	color: #fff;
	background-color: #454545;
}

.footer_social_links.three li a i {
	color: #fff;
	background-color: #50c9d4;
	width: 28px;
	height: 28px;
	line-height: 28px;
}
.footer_social_links.three li a i:hover {
	color: #fff;
	background-color: #454545;
}


ul.footer_social_links2 {
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
.footer_social_links2 li {
	float: left;
	padding: 0px;
	margin: 0px 8px 0px 0px;
}
.footer_social_links2 li a i {
	width: 30px;
	height: 30px;
	text-align: center;
	border-radius: 100%;
	line-height: 30px;
	vertical-align: middle;
	background-color: #303034;
	color: #6f6f71;
	transition: all 0.3s ease;
}
.footer_social_links2 li a i:hover {
	color: #fff;
	background-color: #727272;
}

ul.footer_social_links3 {
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
.footer_social_links3 li {
	float: left;
	text-align: center;
	font-size:18px;
	padding: 0px;
	margin: 0px 8px 8px 0px;
}
.footer_social_links3 li a i {
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 100%;
	line-height: 50px;
	vertical-align: middle;
		color: #f26522;
	background: rgba(225,225,225,0.9);
	
	transition: all 0.3s ease;
}
.footer_social_links3 li a i:hover {
	background: rgba(242,101,34,1);
	color: #fff;
}

.footer_social_links3.styltwo li a i {
	color: #727272;
	background: none;
	border: 1px solid rgba(225,225,225,0.2);
}
.footer_social_links3.styltwo li a i:hover {
	color: #fff;
	background: rgba(225,225,225,0.2);
}


.footer_social_links4 a i {
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 100%;
	line-height: 50px;
	vertical-align: middle;
	background-color: #d9d9d9;
	color: #fff;
	margin: 30px 2px 0 2px;
	transition: all 0.3s ease;
}
.footer_social_links4 a i:hover {
	color: #fff;
	background-color: #393939;
}

ul.footer_social_links5 {
	float: right;
	padding: 0px;
	margin: 0px;
}
.footer_social_links5 li {
	float: left;
	padding: 0px;
	margin: 0px 12px;
}
.footer_social_links5 li a i {
	border-radius: 100%;
	background: rgba(225,225,225,0.1);
	color: #c0c0c0;
	transition: all 0.3s ease;
}
.footer_social_links5 li a i:hover {
	color: #999;
}


.footer_social_links6 a i {
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 100%;
	line-height: 50px;
	vertical-align: middle;
	background-color: #ededed;
	color: #fff;
	margin: 0px 9px 0 0px;
	transition: all 0.3s ease;
}
.footer_social_links6 a i:hover {
	color: #fff;
	background-color: #db6364;
}



.fbsocials {
	float: left;
	width: 100%;
	background: #999;
	margin-bottom: 90px;
	text-align: center;
}
.fbsocials a {
	float: left;
	width: 20%;
	color: #fff;
	font-size: 27px;
	padding: 16px 0px;
	transition: all 0.3s ease;
}
.fbsocials a.fb {
	background: #4087cf;
}
.fbsocials a.tw {
	background: #36aae0;
}
.fbsocials a.in {
	background: #3377bb;
}
.fbsocials a.gp {
	background: #e93434;
}
.fbsocials a.be {
	background: #de8d23;
}

.fbsocials a.fb:hover,
.fbsocials a.tw:hover,
.fbsocials a.in:hover,
.fbsocials a.gp:hover,
.fbsocials a.be:hover {
	background: #393939;
}




.fgmapfull {
	float: left;
	width: 100%;
}
.fgmapfull iframe {
	width: 100%;
	height: 400px;
}

.fgmapfull2 {
	float: left;
	width: 100%;
}
.fgmapfull2 iframe {
	float: left;
	width: 100%;
	height: 350px;
	padding: 0;
	margin: 0;
}

.maps {
	float: left;
	width: 100%;
}
.maps iframe {
	float: left;
	width: 100%;
	height: 650px;
	padding: 0;
	margin: 0;
	pointer-events: none;
}







/* NASLOVI */

.naslov {
	font-weight: 600;
	margin-bottom: 65px;
}
.naslov em {
	margin: 0 auto;
	width: 70%;
	color: #999;
	font-size: 16px;
	line-height: 25px;
	font-style: normal;
	display: block;
	font-weight: normal;
	text-transform: none;
	margin-top: 20px;
}
.naslov em.big {
	font-size: 21px;
	line-height: 30px;
	margin-top: 20px;
	font-weight: 300;
}







/* BOJE */


.color3 {
	color: #eb9532;
}
.boja {
	color: #e44900;
	font-size:22px;
	font-weight:600;
	font-variant:small-caps;
}





















/* page titles */
/*.page_title {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	padding: 220px 0px 120px 0px;
	background: #272727 url(../images/fullsite-img14.jpg) no-repeat center top;
}
.page_title .title {
	width: 100%;
	float: left;
	text-align: center;
	margin: 0px;
}
.page_title .title h1 {
	margin: 0px 0px 40px 0px;
	padding-bottom: 30px;
	font-size: 58px;
	color: #fff;
	text-transform: none;
	background: url(../images/white-line.png) no-repeat center bottom;
}
.page_title h3 {
	margin: 0px 0px 8px 0px;
	color: #fff;
	font-weight: bold;
}
.page_title h5 {
	margin: 0px;
	color: #fff;
	font-weight: 300;
}
.page_title.small .title h1 {
	margin: 0px 0px 20px 0px;
}

.page_title.two {
	background: #272727 url(../images/fullsite-img20.jpg) no-repeat center top;
}*/


.page_title1 {
	position: relative;
	float: left;
	width: 100%;
	color: #fff;
	text-align: left;
	margin-top: 100px;
	padding: 100px 0px 60px 0px;
	background: #999 url(../images/page-title-bg1.jpg) no-repeat center top;
	background-color: #333333;
	background-image: url(../images/pattern2.png);
}
.page_title1 h1 {
	color: #fff;
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
}
.page_title1 h1 em {
	color: #fff;
	font-weight: 500;
	display: block;
	font-size: 21px;
	font-style: normal;
	text-transform: none;
}

.page_title1.sty2 {
	background: #999 url(../images/page-title-bg3.jpg) no-repeat center top;
}
.page_title1.sty3 {
	background: #999 url(../images/page-title-bg4.jpg) no-repeat center top;
}
.page_title1.sty4 {
	background: #999 url(../images/page-title-bg5.jpg) no-repeat center top;
}
.page_title1.sty5 {
	background: #999 url(../images/page-title-bg6.jpg) no-repeat center top;
}
.page_title1.sty6 {
	background: #999 url(../images/page-title-bg7.jpg) no-repeat center top;
}
.page_title1.sty7 {
	background: #999 url(../images/page-title-bg8.jpg) no-repeat center top;
}
.page_title1.sty8 {
	background: #999 url(../images/page-title-bg9.jpg) no-repeat center top;
}
.page_title1.sty9 {
	background: #999 url(../images/page-title-bg10.jpg) no-repeat center top;
}

.page_title1.lessmt {
	margin-top: 80px;
}
.page_title1.lessmt2 {
	margin-top: 62px;
}

.page_title2 {
	float: left;
	width: 100%;
	padding: 40px 0px;
	margin-top: 100px;
	background: #f3f3f3 url(../images/footer-graph3.png) no-repeat center bottom;
}
.page_title2 h1 {
	float: left;
	font-size: 30px;
	font-weight: 400;
	margin-bottom: 0px;
	color: #393939;
}
.page_title2 .pagenation {
	float: right;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	color: #999;
	margin: 7px 0px 0px 0px;
}
.page_title2 .pagenation i {
	color: #bbb;
	margin: 0px 2px 0px 2px;
}
.page_title2 .pagenation a {
	padding: 0px;
	color: #bbb;
	transition: all 0.3s ease;
}
.page_title2 .pagenation a:hover {
	color: #999;
}


.page_title3 {
	position: relative;
	float: left;
	width: 100%;
	color: #fff;
	text-align: center;
	margin-top: 100px;
	padding: 140px 0px 90px 0px;
	background: #999 url(../images/page-title-bg2.jpg) no-repeat center top;
}
.page_title3 h1 {
	color: #fff;
	font-size: 45px;
	font-weight: 700;
	text-transform: uppercase;
}
.page_title3 h1 em {
	color: #fff;
	font-weight: 500;
	display: block;
	font-size: 21px;
	font-style: normal;
	text-transform: none;
	margin-top: 7px;
}
.page_title3 .line {
	width: 180px;
	height: 3px;
	background: #fff;
	margin: 18px auto 0 auto;
}




/* sidebar widget */
.sidebar_widget {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.sidebar_widget ul.arrows_list1{
	padding: 0px;
	margin: 0px;
	float: left;
	margin-top: -10px;
}
.sidebar_widget ul.arrows_list1 li a {
	color: #9eca45;
	line-height: 30px;
}
.sidebar_widget ul.arrows_list1 li a:hover {
	color: #272727;
}
.sidebar_widget ul.arrows_list1 i {
	margin-right: 4px;
}
.sidebar_title {
	float: left;
	width: 100%;
}
.sidebar_widget h4, .clientsays_widget h4 {
	margin-bottom: 30px;
	float: left;
	font-weight: 500;
}

/* Recent Posts */
ul.recent_posts_list {
	margin: 0px;
	padding: 0px;
	width: 100%;
	float: left;
}
.recent_posts_list li {
	padding: 0px 0px 13px 0px;
	margin: 0px 0px 16px 0px;
	list-style-type: none;
	border-bottom: 1px solid #eee;
	float: left;
	width: 100%;
}
.recent_posts_list li a {
	text-decoration: none;
	line-height: 17px;
	display: block;
	color: #999;
}
.recent_posts_list li a:hover {
	color: #9eca45;
}

.recent_posts_list li span {
	float: left;
	margin-right: 15px;
}
.recent_posts_list li span img {
	float: left;
	margin-right: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.recent_posts_list li span img:hover {
	float: left;
	margin-right: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.recent_posts_list li i {
	padding: 1px 0px 0px 0px;
	margin: 0px;
	display: block;
	font-size: 10px;
	font-style: normal;
	color: #c9c9c9;
}
.recent_posts_list li.last {
	padding: 0px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 0px solid #f5f6f6;
}

/* client says widget */
.clientsays_widget {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
	color: #999;
}
.clientsays_widget strong {
	font-weight: 600;
	color: #454545;
}
.clientsays_widget h3 {
	margin-bottom: 18px;
}
.clientsays_widget img {
	float: left;
	margin-right: 13px;
	margin-top: 7px;
}



.login_form {
	width: 35%;
	margin: 0 auto;
}
.regist_form {
	width: 45%;
	margin: 0 auto;
}



/* 404 Error Page */
.error_pagenotfound {
	padding: 50px 30px 58px 30px;
	margin: 0 auto;
	width: 59%;
	background-color: #fff;
	border: 1px solid #eee;
	border-bottom: 5px solid #eee;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
}
.error_pagenotfound strong {
	display: block;
	font-size: 145px;
	line-height: 100px;
	color: #e3e3e3;
	font-weight: normal;
	margin-bottom: 10px;
	text-shadow: 5px 5px 1px #fafafa;
}
.error_pagenotfound b {
	display: block;
	font-size: 40px;
	line-height: 50px;
	color: #999;
	margin: 0;
	font-weight: 300;
}
.error_pagenotfound em {
	display: block;
	font-size: 18px;
	line-height: 59px;
	color: #9eca45;
	margin: 0;
	font-style: normal;
}


/* portfolio single image */
.portfolio_area {
	padding: 0px;
	margin: 0px;
	width: 100%;
	float: left;
}
.portfolio_area_left {
	padding: 0px;
	margin: 0px;
	width: 74%;
	float: left;
}
.portfolio_area_left img {
	padding: 0px;
	margin: 0px;
	width: 100%;
	float: left;
	box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, 0.1);
}
.portfolio_area_right {
	padding: 0px;
	margin: 0px 0px 0px 4%;
	width: 22%;
	float: left;
}
.project_details {
	padding: 0px;
	margin: 80px 0px 0px 0px;
}
.project_details span {
	padding: 10px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	font-weight: bold;
	color: #454545;
	float: left;
	width: 100%;
	border-bottom: 1px solid #e3e3e3;
}
.project_details strong {
	padding: 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	font-weight: bold;
	color: #727272;
	float: left;
	width: 40%;
}
.project_details em {
	padding: 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	color: #727272;
	float: left;
	width: 60%;
}
.project_details span a {
	padding: 3px 10px;
	margin: 0px 0px 0px 3px;
	font-size: 11px;
	line-height: 30px;
	font-weight: normal;
	font-style: normal;
	color: #727272;
	background-color: #e3e3e3;
	border-radius:3px;
}
.project_details span a:hover {
	background-color: #ddd;
}
.addto_favorites {
	padding: 3px 10px 5px 10px;
	margin: 27px 0px 0px 0px;
	width: 142px;
	display: block;
	border-radius:3px;
	font-size: 13px;
	color: #999;
	background: #eee;
}
.addto_favorites:hover {
	background: #e3e3e3;
}
.addto_favorites i {
	color: #c3c3c3;
}

ul.small_social_links {
	padding: 0px;
	margin: 18px 0 25px 0px;
}
.small_social_links li {
	padding: 0px;
	margin: 0px 5px 0px 0px;
	float: left;
}
.small_social_links li i {
	font-size: 11px;
	color: #9eca45;
	border: 1px solid #eee;
	width: 25px;
	height: 25px;
	border-radius: 100%;
	text-align: center;
	vertical-align: middle;
	line-height: 23px;
}
.small_social_links li a {
	opacity: 1;
}
.small_social_links li a:hover {
	opacity: 0.7;
}


/* blog */
.blog_post {
	float: left;
	width: 100%;
}
.blog_post h3 {
	text-align: left;
	color: #333;
	line-height: 30px;
	display: block;
}
.blog_post h3 a {
	color: #9eca45;
	text-decoration: none;
	margin-top: 3px;
	text-transform: none;
	font-weight: 400;
	font-size: 30px;
}
.blog_post h3 a:hover {
	color: #383634;
}
ul.post_meta_links {
	float: left;
	margin: -5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.post_meta_links li {
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 4px;
	list-style-type: none;
	color: #999;
}
.post_meta_links li a {
	color: #999;
	padding: 0px 18px 0px 0px;
	text-decoration: none;
	font-size: 11px;
	text-transform: uppercase;
}
.post_meta_links li a:hover {
	color: #727272;
	text-decoration: none;
}
.post_meta_links li i {
	color: #bbb;
	font-size: 12px;
	font-style: normal;
}
.blog_postcontent {
	float: left;
	width: 100%;
}
.blog_postcontent .image_frame {
	float: left;
	width: 100%;
	margin-bottom: 27px;
}

.blog_postcontent .image_frame.mone {
	float: left;
	width: 100%;
	height: 280px;
	overflow: hidden;
}
.blog_postcontent .image_frame.mtwo {
	float: left;
	width: 100%;
	height: 180px;
	overflow: hidden;
}
.blog_postcontent .image_frame.mthree {
	float: left;
	width: 100%;
	height: 480px;
	overflow: hidden;
}
.blog_postcontent .image_frame.mone img,
.blog_postcontent .image_frame.mtwo img,
.blog_postcontent .image_frame.mthree img {
	float: left;
	width: auto;
	margin-left: -45%;
	margin-top: -10%;
}


.blog_postcontent .video_frame.mtwo iframe {
	float: left;
	width: 100%;
	height: 280px;
	overflow: hidden;
}


.blog_postcontent .image_frame.small {
	float: left;
	width: 43%;
	border: 7px solid #fff;
	margin-bottom: 25px;
	-webkit-box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, 0.1);
	box-shadow:  0px 0px 3px 0px rgba(0, 0, 0, 0.1);
}
.blog_postcontent .image_frame.small:hover {
	border: 7px solid #f9f9f9;
}
.blog_postcontent .image_frame img {
	float: left;
	width: 100%;
}
.blog_postcontent .video_frame.small iframe {
	height: 250px;
}
.blog_postcontent .video_frame iframe {
	float: left;
	width: 100%;
	height: 520px;
	margin-bottom: 27px;
}
.post_info_content_small {
	padding: 0px;
	margin: 0 0 0 4%;
	width: 50%;
	float: left;
}
ul.post_meta_links_small {
	float: left;
	margin: -15px 0px 12px 80px;
	padding: 0px 0px 0px 0px;
	width: 80%;
}
.post_meta_links_small li a {
	color: #a1a1a1;
	padding: 0px 5px 0px 0px;
	text-decoration: none;
	font-size: 11px;
}
.post_meta_links_small li a:hover {
	color: #727272;
	padding: 0px 5px 0px 0px;
	text-decoration: none;
	font-size: 11px;
}
.blog_post a.date {
	color: #454545;
	font-size: 16px;
	font-weight: normal;
}
.blog_post a.date:hover {
	color: #9eca45;
}
.post_readmore:link, .post_readmore:visited {
	float: right;
	height: 27px;
	width: 185px;
	text-align: center;
	padding-top: 7px;
	color: #fff;
	text-decoration: none;
	background: url(../images/skin01/but_post_readmore.jpg) no-repeat left top;
}
.post_readmore:hover {
	float: right;
	height: 27px;
	width: 185px;
	text-align: center;
	padding-top: 7px;
	color: #fff;
	text-decoration: none;
	background: url(../images/skin01/but_post_readmore_hover.jpg) no-repeat left top;
}
.sharepost {
	float: left;
	width: 80%;
	margin-bottom: 40px;
}
.sharepost ul {
	margin: 0px;
	padding: 0px;
}
.sharepost li {
	margin: 0px 7px 5px 0px;
	padding: 2px 5px;
	float: left;
	border-radius: 2px;
	list-style-type: none;
	background-color: #9eca45;
	transition: all 0.3s ease;
}
.sharepost li i {
	color: #fff;
}
.sharepost li:hover {
	background-color: #383634;
}

.about_author {
	float: left;
	width: 100%;
	padding: 20px;
	background-color: #f9f9f9;
	border: 1px solid #eee;
}
.about_author img {
	float: left;
	margin-right: 20px;
}
.about_author a {
	font-family: 'Open Sans' !important;
	font-weight: normal;
	font-weight: 600;
	color: #333;
}
.about_author a:hover {
	color: #9eca45;
}


/* pagination */
.pagination.center {
	text-align: center;
}
.pagination.center b{
	float: inherit;
}
.pagination {
	clear:both;
	padding:10px 0;
	margin-bottom:20px;
	font-family: 'Open Sans', sans-serif;
}
.pagination b{
	float:left;
	margin: 0px 5px 2px 0;
	padding:0px 10px;
	font-weight: normal;
	color: #999;
}
.pagination a.navlinks {
	font-size: 12px;
	color: #454545;
	background-color: #eee;
	font-weight: 600;
	text-transform: uppercase;
	padding: 7px 10px;
	border-radius: 3px;
}
.pagination a.navlinks:hover {
	color: #fff;
	background-color: #454545;
}
.pagination a.current {
	color: #fff;
	background-color: #454545;
}


/* comments */
.comment_wrap{
	padding:20px 20px 20px 0px;
	overflow:hidden;
	border-bottom:1px solid #eee;
}
.comment_wrap.chaild{
	border-bottom:1px solid #eee;
	margin:10px 20px 10px 50px;
	overflow:hidden;
}
.gravatar{
	float:left;
}

.comment_content{
	overflow:hidden;
	padding-left:20px;
	position:relative;
	min-height:80px; 
}
.comment_content .comment_meta{
	position:relative;
}
.comment_content .comment_meta .comment_author{
	display:inline;
	font-size:14px;
	font-style: normal;
}
.comment_content .comment_meta .comment_author i{
	display:inline;
	font-size:11px;
	font-style: italic;
}
.comment_content .comment_text {
	clear:both;
	padding-top:0px;
	overflow:hidden;
}
.comment_content .comment_text a {
	color: #d3d3d3;
	margin-top: 5px;
	float: left;
}
.comment_content .comment_text a:hover {
	color: #727272;
	margin-top: 5px;
	float: left;
}
#comments_section li ul li{
	margin-left: 30px;
}

/* comment form */
.comment_form {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.comment_form label{
	float: left;
	width: 90px;
	height: 15px;
	padding: 7px 10px;
	margin-bottom: 40px;
	font-weight: normal;
}
.comment_input_bg {
	float: left;
	width: 75%;
	height: 40px;
	padding: 7px 10px 0px 10px;
	border-top: 2px solid #e3e3e3;
	border-left: 2px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #f9f9f9;
}
.comment_textarea_bg {
	float: left;
	width: 90%;
	height: 235px;
	padding: 7px 10px 0px 10px;
	margin-bottom: 20px;
	border-top: 2px solid #e3e3e3;
	border-left: 2px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #f9f9f9;
}
.comment_checkbox {
	float: left;
	display: block;
	width: 90%;
	margin-top: 10px;
}
.comment_submit {
	background-color: #eee;
	border: 1px solid #ddd;
	padding: 9px 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	border-radius: 4px;
	color: #333;
	text-transform: uppercase;
}
.comment_submit:hover {
	background-color: #f9f9f9;
	cursor: pointer;
}

/* comments */
.comment_wrap{
	padding:20px 20px 20px 0px;
	overflow:hidden;
	border-bottom:1px solid #eee;
}
.comment_wrap.chaild{
	border-bottom:1px solid #eee;
	margin:10px 20px 10px 50px;
	overflow:hidden;
}
.gravatar{
	float:left;
}

.comment_content{
	overflow:hidden;
	padding-left:20px;
	position:relative;
	min-height:80px; 
}
.comment_content .comment_meta{
	position:relative;
}
.comment_content .comment_meta .comment_author{
	display:inline;
	font-size:14px;
	font-style: normal;
}
.comment_content .comment_meta .comment_author i{
	display:inline;
	font-size:11px;
	font-style: italic;
}
.comment_content .comment_text {
	clear:both;
	padding-top:0px;
	overflow:hidden;
}
.comment_content .comment_text a {
	color: #d3d3d3;
	margin-top: 5px;
	float: left;
}
.comment_content .comment_text a:hover {
	color: #727272;
	margin-top: 5px;
	float: left;
}
#comments_section li ul li{
	margin-left: 30px;
}

/* Advertisements */
ul.adsbanner-list {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.adsbanner-list li {
	margin: 0px 10px 10px 0px;
	padding: 0px;
	float: left;
	width: 140px;
	height: 140px;
	list-style-type: none;
}
.adsbanner-list li img {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 140px;
	height: 140px;
	list-style-type: none;
}
.adsbanner-list li.last {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 140px;
	height: 140px;
	list-style-type: none;
}

.address_info {
	float: left;
	background-color: #f9f9f9;
	border: 1px solid #e1e1e1;
	padding: 20px 20px 10px 20px;
	width: 99%;
	margin-bottom: 40px;
}
.address_info.two {
	background-color: #fff;
	border: none;
	padding-top: 0px;
}
.address_info h3 i {
	font-weight: 500;
	font-style: normal;
}

.google-map {
	width: 99%;
	height: 350px;
	border: 5px solid #fff;
	-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.1);
}
.google-map2 {
	width: 100%;
	height: 450px;
}
.google-map3 {
	width: 100%;
	height: 300px;
	border: 10px solid #fff;
	-webkit-box-shadow:  0px 0px 1px 0px rgba(0, 0, 0, 0.4);
	box-shadow:  0px 0px 1px 0px rgba(0, 0, 0, 0.4);
}
.google-map4 {
	width: 100%;
	height: 200px;
	border: 5px solid #fff;
	-webkit-box-shadow:  0px 0px 1px 0px rgba(0, 0, 0, 0.4);
	box-shadow:  0px 0px 1px 0px rgba(0, 0, 0, 0.4);
}


/* contact form */
.cforms label {
	float: left;
	width: 100%;
	color: #454545;
	font-weight: normal;
}

.cforms label em {
	color: #9eca45;
	font-size: 12px;
	font-style: normal;
}

.cforms input {
	color: #454545;
	float: left;
	width: 100%;
	padding: 9px 12px;
	margin-bottom: 10px;
	border: 1px solid #eee;
	background: #f9f9f9;
	-webkit-box-shadow: inset 1px 0px 2px 0px rgba(238,238,238,1);
	-moz-box-shadow: inset 1px 0px 2px 0px rgba(238,238,238,1);
	box-shadow: inset 0px 1px 2px 0px rgba(238,238,238,1);
}

.cforms textarea {
	color: #454545;
	float: left;
	width: 100%;
	padding: 9px 12px;
	margin-bottom: 10px;
	border: 1px solid #eee;
	background: #f9f9f9;
	-webkit-box-shadow: inset 1px 0px 2px 0px rgba(238,238,238,1);
	-moz-box-shadow: inset 1px 0px 2px 0px rgba(238,238,238,1);
	box-shadow: inset 0px 1px 2px 0px rgba(238,238,238,1);
}

.cforms .button {
	float: left;
	margin-top: 10px;
	color: #fff;
	padding: 14px 20px;
	font-size: 14px;
	font-weight: 500;
	background: #9eca45;
	border: 1px solid #7ea821;
	border-radius: 3px;
	font-family: 'Raleway', sans-serif;
	cursor: pointer;
	transition: all 0.3s ease;
}
.cforms .button:hover {
	background: #454545;
	border: 1px solid #393939;
}

.cforms .button2 {
	float: left;
	margin-top: 10px;
	color: #fff;
	padding: 14px 20px;
	font-size: 14px;
	font-weight: 500;
	background: #d2527f;
	border: 1px solid #d2527f;
	border-radius: 3px;
	font-family: 'Raleway', sans-serif;
	cursor: pointer;
	transition: all 0.3s ease;
}
.cforms .button2:hover {
	background: #727272;
	border: 1px solid #393939;
}

.cforms .button3 {
	float: left;
	margin-top: 10px;
	color: #fff;
	padding: 18px 30px;
	font-size: 14px;
	font-weight: 500;
	background: #db6364;
	border: 1px solid #db6364;
	border-radius: 3px;
	font-family: 'Raleway', sans-serif;
	cursor: pointer;
	transition: all 0.3s ease;
}
.cforms .button3:hover {
	background: #454545;
	border: 1px solid #454545;
}


#form_status span{
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	background: #E74C3C;
	width: 100%;
	text-align: center;
	display: inline-block;
	padding: 10px 0px;
	border-radius: 3px;
	margin-bottom: 18px;
}
#form_status span.loading{
	color: #333;
	background: #eee;
	border-radius: 3px;
	padding: 18px 0px;
} 
#form_status span.notice{
	color: yellow;
}
#form_status .success{
	color: #fff;
	text-align: center;
	background: #9eca45;
	border-radius: 3px;
	padding: 30px 0px;
}
#form_status .success i{
	color: #fff;
	font-size: 45px;
	margin-bottom: 14px;
}
#form_status .success h3{
	color: #fff;
	margin-bottom: 10px;
}

.cforms.two label {
	float: left;
	width: 100%;
	color: #fff;
	font-weight: normal;
}
.cforms.two label em {
	color: #999;
	font-size: 12px;
	font-style: normal;
}
.cforms.two input {
	color: #fff;
	float: left;
	width: 100%;
	padding: 9px 12px;
	margin-bottom: 10px;
	border: none;
	background: none;
	-webkit-box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
}
.cforms.two textarea {
	color: #fff;
	float: left;
	width: 100%;
	padding: 9px 12px;
	margin-bottom: 10px;
	border: none;
	background: none;
	-webkit-box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
}
.cforms.two .button {
	float: left;
	margin-top: 10px;
	color: #fff;
	padding: 14px 20px;
	font-size: 14px;
	font-weight: 500;
	background: #9eca45;
	border: 1px solid #9eca45;
	border-radius: 3px;
	font-family: 'Raleway', sans-serif;
	cursor: pointer;
	transition: all 0.3s ease;
}
.cforms.two .button:hover {
	background: #999;
	border: 1px solid #999;
}


.cforms.three label {
	float: left;
	width: 100%;
	color: #fff;
	font-size: 14px;
	margin-bottom: 0px;
	font-weight: normal;
}
.cforms.three label em {
	color: #fff;
	font-size: 12px;
	font-style: normal;
}
.cforms.three input {
	color: #fff;
	float: left;
	width: 100%;
	padding: 9px 12px;
	margin-bottom: 10px;
	border: none;
	background: #44c7af;
	-webkit-box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
}
.cforms.three textarea {
	color: #fff;
	float: left;
	width: 100%;
	padding: 9px 12px;
	margin-bottom: 10px;
	border: none;
	background: #44c7af;
	-webkit-box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
}
.cforms.three .button {
	float: left;
	margin-top: 10px;
	color: #fff;
	width: 100%;
	padding: 12px 0px;
	font-size: 14px;
	font-weight: 500;
	background: #393939;
	border: 1px solid #393939;
	border-radius: 0px;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	cursor: pointer;
	transition: all 0.3s ease;
}
.cforms.three .button:hover {
	background: #575757;
	border: 1px solid #575757;
}


.cforms.four label {
	float: left;
	width: 100%;
	color: #fff;
	font-size: 14px;
	margin-bottom: 0px;
	font-weight: normal;
	margin: 0;
	padding-left: 0px;
}
.cforms.four label.lst {
	text-align: left;
}
.cforms.four label em {
	color: #fff;
	font-size: 12px;
	font-style: normal;
}
.cforms.four input {
	color: #fff;
	float: left;
	width: 100%;
	padding: 9px 12px;
	margin-bottom: 10px;
	border: none;
	background: none;
	-webkit-box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
}
.cforms.four textarea {
	color: #fff;
	float: left;
	width: 100%;
	padding: 9px 12px;
	margin-bottom: 10px;
	border: none;
	background: none;
	-webkit-box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 0px 1px 0px rgba(255,255,255,1);
}
.cforms.four .button {
	float: left;
	margin-top: 10px;
	color: #fff;
	width: 100%;
	padding: 12px 0px;
	font-size: 14px;
	font-weight: 500;
	background: #6f6f75;
	border: 1px solid #6f6f75;
	border-radius: 0px;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	cursor: pointer;
	transition: all 0.3s ease;
}
.cforms.four .button:hover {
	background: #919195;
	border: 1px solid #919195;
}


.logregform {
	float: left;
	width: 35%;
	margin-left: 32.5%;
	background: #fff;
	border: 1px solid #f9f9f9;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
}
.logregform.two {
	float: left;
	width: 50%;
	margin-left: 25%;
}
.logregform .title {
	float: left;
	width: 100%;
	background: #f3f3f3;
	text-align: center;
	padding: 23px 0px 21px 0px;
}
.logregform .title h3 {
	margin-bottom: 3px;
	font-weight: 700;
	text-transform: uppercase;
}
.logregform .title p {
	font-size: 12px;
}
.logregform .feildcont {
	float: left;
	width: 100%;
	padding: 30px 30px 40px 30px;
	text-align: left;
}
.logregform .feildcont label {
	float: left;
	width: 100%;
	font-weight: normal;
	color: #727272;
}
.logregform .feildcont label em {
	color: #9eca45;
	font-style: normal;
}
.logregform .feildcont input {
	float: left;
	width: 100%;
	padding: 7px 12px;
	border: 1px solid #e3e3e3;
	margin-bottom: 12px;
}
.logregform.two .feildcont input {
	margin-bottom: 18px;
}
.logregform .feildcont .checkbox {
	float: left;
	width: 100%;
}
.logregform .feildcont .checkbox label {
	float: left;
	width: auto;
	font-size: 13px;
}
.logregform .feildcont .checkbox label strong {
	font-weight: 600;
}
.logregform .feildcont .checkbox label a {
	margin-left: 10px;
}
.logregform .feildcont .fbut {
	float: left;
	background: #9eca45;
	padding: 13px 23px;
	border: none;
	border-radius: 3px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	transition: all 0.3s ease;
	margin-top: 18px;
}
.logregform .feildcont .fbut:hover {
	background: #393939;
}

.logregform .feildcont .radiobut input {
	float: left;
	width: auto;
}
.logregform .feildcont .radiobut .onelb {
	float: left;
	color: #aaa;
	margin: 0px 12px 0px 5px;
}

.logregform .feildcont select {
	float: left;
	width: 100%;
	border: 1px solid #e3e3e3;
	padding: 9px 5px 10px 5px;
	color: #999;
	text-align: left;
}


.mgmenucols {
	float: left;
	width: 100%;
}
.mgmenucols .one_fourth {
	width: 23.5%;
	margin-right: 2%;
	padding-right: 2%;
	border-right: 1px solid #f3f3f3;
	text-align: center;
}
.mgmenucols .one_fourth.last {
	margin-right: 0;
	border-right: none;
}


.bordbox {
	float: left;
	width: 100%;
	padding: 30px 40px;
	border: 2px solid #f3f3f3;
	text-align: left;
	border-radius: 3px;
}

.videofre1 {
	float: left;
	width: 100%;
	height: 350px;
}


/* scroll up */
.scrollup{
    width:40px;
    height:40px;
    opacity:1;
    position:fixed;
    bottom:22px;
    right:20px;
    display:none;
    text-indent:-9999px;
    background: url(../images/scroll-top-arrow.png) no-repeat left top;
	z-index: 9001;
}

h3.roboto1 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #3083d1;
}
